[
    {
        "name": "Eigentümer",
        "file": "Eigentümer",
        "color": "#00ff00",
        "weight": 1.5,
        "fillOpacity": 0.2
    },
    {
        "name": "Erdleitung (OGE)",
        "file": "Erdleitung_OGE",
        "color": "#ff5500",
        "weight": 2,
        "fillOpacity": 0
    },
    {
        "name": "Erdleitung (Thyssengas)",
        "file": "Erdleitung_Thyssengas",
        "color": "#ffaa00",
        "weight": 2,
        "fillOpacity": 0
    },
    {
        "name": "Freileitungen",
        "file": "Freileitungen",
        "color": "#ffff00",
        "weight": 1,
        "fillOpacity": 0
    },
    {
        "name": "WEA Standorte",
        "file": "WEA_Standorte",
        "color": "#ff00ff",
        "weight": 2,
        "fillOpacity": 1
    },
    {
        "name": "Windeignungsgebiet",
        "file": "Windeignungsgebiet",
        "color": "#00aaff",
        "weight": 2,
        "fillOpacity": 0.3
    },
    {
        "name": "Wohnbebauung",
        "file": "Wohnbebauung",
        "color": "#ff0000",
        "weight": 1.5,
        "fillOpacity": 0.2
    }
]